uuid: 65059f1b-3b15-49be-ba9b-8361cd4c345a
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap5
_core:
  default_config_hash: S0Y16qIQfKiOEzWlddOGk3u_BKwAruAheA8VVFfGbLc
id: bootstrap5_help
theme: bootstrap5
region: content
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
